/*
	http://getbootstrap.com/customize/?id=d30034c677794121773b
	
	rood  e3051a 
	groen a5c738 
	oranje f08218 
	blauw 009bd7 
	donkerblauw 1d3f85 
	grijs 15% zwart
	transparantie op foto 85%
	
*/
body {
	font-family: Verdana, Geneva, sans-serif;
}
img {
	max-width: 100%;
}
#headerContainer {
	text-align: center;
}
#logo {
	max-height: 70px;
	margin-top: 15px;
  }
#titlebar  {
	background-color:  #1d3f85;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-style: italic;
	font-size: 1.5em;
	padding: 1px;
	margin: 5px 0 10px 0;
}

#mainBtnsContainer img.btnBg,
#mainBtnsContainer div.mainBtn > img {
	width: 100%;
}

#mainBtnsContainer .mainBtn {
	overflow: hidden;
	cursor: pointer;
	margin-bottom: 10px;
}
#webshopBar {
	cursor: pointer;
}
#mainBtnsContainer .btnTitle,
#mainBtnsContainer .btnFooter,
#webshopBar .btnFooter {
	position: absolute;
	color: #fff;
	text-align: center;
	width: 100%;
	padding: 5px 0 5px 0;
}
#webshopBar .btnFooter { /* webshop footer changed to not-a-footer-anymore */
	position: static !important;
	background: rgba(29,63,133,1) !important;
  }
#webshopBar > img {
	width:100%;
}
#mainBtnsContainer .btnFooter{
	padding: 10px 0 10px 0;
}
#mainBtnsContainer img.icon ,
#webshopBar img.icon {
	max-height: 30px;
	max-width: 60px;
}
#btnTransport img.icon {
	margin-right: 15px;
}
#mainBtnsContainer #btnBiketours .btnTitle,
#mainBtnsContainer #btnBiketours .btnFooter {
	background: rgba(277,5,26,0.85);
}

#mainBtnsContainer #btnTransport .btnTitle,
#mainBtnsContainer #btnTransport .btnFooter {
	background: rgba(165,199,56,0.85);
}
#mainBtnsContainer #btnOrange .btnTitle,
#mainBtnsContainer #btnOrange .btnFooter {
	background: rgba(240,130,24,0.85);
}
#mainBtnsContainer #btnWebshop .btnTitle,
#mainBtnsContainer #btnWebshop .btnFooter {
	background: rgba(0,155,215,0.85);
}

.btnTitle a {
	color: inherit;
}
.btnTitle a:hover {
	text-decoration: none;
}
#webshopBar #webshopBtn .btnBlue,
#webshopBar .btnFooter {
	background: rgba(29,63,133,0.85);
	padding: 12px 0 12px 0;
}
#webshopBar #webshopBtn .btnBlue {
	display: block;
	width: 100%;
	
}
#webshopBar img.icon {
	margin-right: 15px;
}
#webshopBar #webshopBtn {
	position: absolute;
	top: 0px;
	left: 0px;
	color: #fff;
	text-align: center;
	padding: 0 5px 0 5px;
}
#webshopBar span {
	display: inline-block;
	padding: 10px;
}

#footerContainer #footerBg {

	background: rgba(0,0,0,0.15);
	padding: 10px;
}

#footerContainer .items {
	font-size: 0.9em;
	display: block;
	float: left;
}
#footerContainer .items a {
	color:#000;
}
#footerContainer ul {
	padding-left: 0;
	list-style: inside;
	margin-top: 5px;
}
#footerContainer ul#offers {
	list-style: inside url('/index/img/bike_red.png');
}
#footerContainer ul#touroperators {
	list-style: inside url('/index/img/bike_green.png');
}
#footerContainer ul#products {
	list-style: inside url('/index/img/bike_orange.png');
}
#footerContainer ul#destinations {
	list-style: inside url('/index/img/bike_blue.png');
}

#pageSeparator {
	background-image: url('/index/img/pageSeparator.png?20200519');
	background-repeat: no-repeat;
	background-size: 200%  auto;
	background-position: bottom center;
	height: 50px;
}
@media (max-width: 480px) {
  #footerContainer .items  {
    display: block;
	width: 100%;
  }
  .hidePhone {
	display: none !important;
  }
  .col-xxs-12  {
	  width: 100% !important;
  }
  /*
  #webshopBar .btnFooter {
	position: static !important;
	background: rgba(29,63,133,1) !important;
  }
  */
}
@media (max-width: 768px) {
	#footerContainer .items  {
		display: block;
		width: 100%;
	}
	#footerContainer #items3 {
		clear: left;
	}
	#webshopBar .btnFooter {
		position: static !important;
		background: rgba(29,63,133,1) !important;
  }

}

@media (max-width: 991px) {
	.hidePortrait {
		display:none !important;
	}
	#webshopBtn img {
		margin-bottom: 10px;
	}
}

@media (min-width:768px) and (max-width: 991px) {
	.hidePortraitOnly {
		display: none;
	}
	#pageSeparator  {
		background-size: 1050px auto;
		height: 50px;
	}
}

@media (min-width: 992px) {
	#pageSeparator  {
		background-size: 2000px auto;
		height: 60px;
	}
}

@media (min-width: 1200px) {
	#pageSeparator  {
		background-size: 3000px auto;
		height: 75px;
	}
}
